@charset "utf-8";
/* #Basic Styles
================================================== */
*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; 
  }

html {
		font-size: 100%;
		background-color: rgba(64,0,0,1) !important;
  }

body {
		color : #000000;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
		font-weight: normal;
		font-family: Verdana, Arial, "Gill Sans MT";
		background-color: rgba(64,0,0,1) !important;
		background: url(../pix/background1.jpg) center top no-repeat;
 }
/* #Typography
================================================== */
h1 {
		font-weight: normal;
		font-family: prada, Verdana, Arial, "Gill Sans MT";
		color: #FFFFFF;
		font-size: 300%;
		text-shadow: 1px 1px 1px rgba(153,0,0,1);
		margin: 0px 0px 50px 30px;
}
h2 {
		font-family: geocon, Verdana, Arial, "Gill Sans MT";
		color: #FFFFFF;
		font-size: 180%;
		padding: 0px;
		margin: 5px 0px 0px 30px;
		font-weight: normal;
		text-shadow: 1px 1px 1px rgba(153,0,0,1);
}
h3 {
		font-weight: normal;
		font-family: geocon, Verdana, Arial, "Gill Sans MT";
		color: #FFFFFF;
		font-size: 130%;
		padding: 0px;
		text-shadow: 1px 1px 1px rgba(153,0,0,1);
		margin: 5px 0px 0px 15px;
		line-height: 1.4em;
}
h4 {
		font-weight: normal;
		font-family: geocon, Verdana, Arial, "Gill Sans MT";
		color: #FFFFFF;
		font-size: 100%;
		padding: 0px;
		text-shadow: 1px 1px 1px rgba(153,0,0,1);
		margin: 5px 0px 0px 15px;
		line-height: 1.4em;
}
h5 {
		margin: 0px;
		font-weight: normal;
		font-family: Verdana, Arial, "Gill Sans MT";
		color: #000000;
		font-size: 100%;
}
h6 {
	font-weight: normal;
	font-family: Verdana, Arial, "Gill Sans MT";
	color: rgba(255,255,255,1);
	font-size: 80%;
	text-align: center;
	padding: 0px;
	margin: 0px;
}		
	
.subheader { 
		color: rgba(204,204,204,1);
		font-weight:lighter;
		color: rgba(204,204,204,1);
		font-size:9px;
		text-align: center;
}

p {
		text-shadow: 1px 1px 1px rgba(51,51,51,1);
		color: rgba(255,255,255,1);
		line-height: 1.5;
		font-weight: normal;
		font-size: 100%;
		font-family: Tahoma, Geneva, sans-serif;
		margin: 0px 10px 0px 10px;
}
.ptab {
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 18px;
		line-height: 26px;
		padding: 0px 10px 0px 15px;
		margin: 0px 0px 0px 30px;
		color: rgba(51,51,51,1);
		font-style: italic;
}
.none {padding-bottom: none;}
em { font-style: italic; }
.strong {
		text-shadow: 1px 1px 1px rgba(255,255,255,1);
		color: rgba(51,51,51,1);
		line-height: 1.5;
		font-weight: bold;
		font-size: 100%;
		font-family: Tahoma, Geneva, sans-serif;
}
.small {
		font-size: 90%;
		color: rgba(255,255,255,1);
}

ul {
		color: rgba(255,255,255,1);
}
li {
		list-style-type: square;
		list-style-position: inside;
		font-family: Tahoma, Geneva, sans-serif;
		font-size: 100%;
		line-height: 20px;
}

.linenav{
	display: inline;
}


	/* #Links
================================================== */
.activelink{
		color: #0F0;
		text-decoration : underline;
		font-family: Verdana, Arial, "Gill Sans MT";
		font-weight: bold;
		font-size: 120%;
		padding: 10px 10px 0px 15px;
}
a  {
		background-color: transparent;

}
a:link {
		font-family: Verdana, Arial, "Gill Sans MT";
		font-weight: normal;
		color: #ffffff;
		font-size: 100%;
		text-decoration : none;
		padding: 0px 10px 0px 15px;
		line-height: 32px;
 }
a:visited {
		color: #FFFFFF;
 }
a:hover {
	color: #F00;
	text-decoration : underline;
}

a.go:link {color: red; text-decoration: none; }
a.go:visited {color: purple; text-decoration: none; }
a.go:hover {color: orange; text-decoration: underline; }
/* #Lists
================================================== */
/* #Images
================================================== */
img.scale-with-grid {
	max-width: 95%;
	height: auto;
}
img.centre {
	display: block;
    margin-left: auto;
    margin-right: auto
	}
div.vert {
	min-height: 0.1em;
	display: table-cell;
	vertical-align: middle
	}
.floatLeft { 
    float: left; 
    margin: 4px; 
}
.floatRight { 
    float: right; 
    margin: 4px; 
}

/* #Misc
================================================== */
	.remove-bottom { margin-bottom: 0 !important; }
	.bottom10 { margin-bottom: 10px !important; }
	.bottom20 {
		margin-bottom: 20px !important;
		padding-bottom: 20px;
}
	.bottom40 {
		margin-bottom: 40px !important;}
		
	.top20 {margin-top: 20px !important;}
	.top40 {margin-top: 40px !important;}

/* #Extras
================================================== */
.transparent {
	zoom: 1;
 	filter: alpha(opacity=50);
 	opacity: 0.5;
}
/*   Boxes   =================  */
.borda{
		border-radius: 25px 25px 25px 25px;
		-moz-border-radius: 25px 25px 25px 25px;
		-webkit-border-radius: 25px 25px 25px 25px;
		border: solid 2px #999999;
		height: auto;
		border-color: rgba(255,204,0,1);
	}
.shado {
	box-shadow: 5px 5px 10px #000;
	-webkit-box-shadow: 5px 5px 10px #000;
	-moz-box-shadow: 5px 5px 10px #000000;
	}
.corner	{
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
}	
.kulafill {
		background-color: rgba(0,64,0,1);}
.kulatoo {
		background-color: rgba(51,255,255,0.3);)}
.lokbox {
	position: absolute;
	left: 0px;
	top: 0px;
}
table {border-collapse:collapse;}

td {border-bottom-color:rgba(204,204,204,1);
border-bottom:1pt solid grey;
}

/* Buttons plain */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
		display: inline-block;
		height: 40px;
		width: auto;
		padding: 0px 15px 0px 15px;
		text-align: left;
		text-decoration: none;
		white-space: nowrap;
		border-radius: 6px;
		border: 2px solid rgba(255,204,0,1);
		cursor: pointer;
		box-sizing: border-box;
		color: rgba(255,255,255,1);
		font: normal 110% verdana;
		margin-bottom: 0px;
		background-color: #400000;
}

.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:focus,
button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
		color: #F00;
		border-color: #888;
		outline: 0;
		background-color: transparent
}

	/* moved to top for Safari */
@media only screen and (max-width: 767px) {
	
body {background: none;}

h1 {margin: 0px 0px 0px 30px;}	
h2 {margin: 0px 0px 0px 30px;}
h3 {margin: 0px 0px 0px 30px;} 

.top40 { margin: 0px;}
.bottom100 {margin-bottom: 0px !important;}



.borda{ border-width: 0;}
.corner	{
		border-radius: 10px 10px 10px 10px;
		-moz-border-radius: 10px 10px 10px 10px;
		-webkit-border-radius: 10px 10px 10px 10px;
		border-radius: 5px 10px 10px 10px;
}	
.kulafill {
		background-color: rgba(64,0,0,1);
}

	} 
	/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser)*/

	/* Max width 768px moved to top

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 240px) and (max-width: 767px) {
	}
	/* Mobile Portrait Size to Mobile Landscape Size (was 479px)(devices and browsers) */
@media only screen and (max-width: 240px) {}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */
